Sign in
Download Opera News App

Technology

 

Consumer Electronics

 

Mobile

These phones will stop using whatsapp by january 1st

Earlier this year, WhatsApp stopped smart phones with lower OS from using the messaging app. E.g android 2.3.7 and older, iPhone 8 and older versions. The operating systems WhatsApp is dropping its support for are older versions and they call them LEGACY OS because they don't provide update for them anymore. WhatsApp users that are using iPhone 4 or older versions and outdated androids will not be able to use the app properly come this new year. The messaging app will also not be supported on iOS 9 that was released in 2015.

WhatsApp said the move is necessary in order to protect the security of their users. Also to not lose access because most users will be able to update their OS in order to continue using the service.

Models like 4s,5,5s,6 may need update to keep using WhatsApp.

WhatsApp is a very common app around the world with over 2billion users.

Users that are concerned about losing their access to WhatsApp should check their phone settings to find out if their phones run on either iOS 9 or android 4.0.3.

Source: https:// www.bbc.com/pidgin/world-55472737

Content created and supplied by: Rusiankid (via Opera News )

LEGACY WhatsApp iPhone 8

COMMENTS

Load app to read more comments